<?php
include("check.php");
include_once("connect.php");
include_once("menu.php");
include_once("check.php");
include("list_menu.php");
?>
<br>
<br>
<b>Avis-ejer</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Avis-ejer' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?>




